1. GPRS_COMMANDS
BimSat
  • GPRS_COMMANDS
    • add gprsCommand
      POST
    • get gprsCommand
      GET
    • get pending gprsCommand
      GET
    • delete gprsCommand
      DELETE
    • reset gprsCommand
      DELETE
    • retry gprsCommand
      PUT
  • qora/vehicles/
    GET
  • qora/vehicles/
    POST
  1. GPRS_COMMANDS

get gprsCommand

BimSat QORA Prod
https://{{url}}:{{port}}/{{version}}
BimSat QORA Prod
https://{{url}}:{{port}}/{{version}}
GET
https://{{url}}:{{port}}/{{version}}
/gprsCommands/

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Query Params

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --globoff 'https://api.bimsat.com:8443/v1/gprsCommands/?gprsCommandId=6a85a0dc1382c6d8756d8585' \
--header 'Authorization: Bearer <token>'
Response Response Example
{
    "_id": "68a4772e5fbfb007a45d1fd8",
    "imei": "864636064271097",
    "command": "getgps",
    "timestamp": 1755608878596,
    "status": "received",
    "response": "GPS:1 Sat:40 Lat:45.673210 Long:12.631467 Alt:7 Speed:0 Dir:165 Date: 2025/8/19 Time: 13:8:6"
}
Modified at 2026-08-20 09:01:55
Previous
add gprsCommand
Next
get pending gprsCommand
Built with